Subject: thermochemical reference data

From: [email-masked] (Douglas Smith)
Date: Tue, 9 May 1995 12:54:46 -0500 (EDT)

I am looking for some thermochemical data for a variety of compounds.  I have
checked in the JANAF Thermochemical Tables (second edition, 1971) but cannot
find any of the (more exotic) compounds of interest.  Is there another source
available?  The compounds of interest are:

	nitrocellulose
	lead azide
	parathion	
	malathion
	various PCBs
	TNT
	dinitrotoluene
	RDX (cyclonite, 1,3,5-trinitro-1,3,5-triazocyclohexane)
	sarin
	pentaerythritol tetranitrate
	HMX (1,3,5,7-tetranitro-1,3,5,7-tetraazocyclooctane)

Any help or data would be appreciated.  Heats of formation, entropy data, and
heat capacities are of interest.
	
Doug
-- 

Douglas A. Smith
Principal Technical Staff/Theoretical Chemist
Concurrent Technologies Corporation
1450 Scalp Avenue
Johnstown, PA 15904

voice:  (814) 269-2545
fax:    (814) 269-2798
email:  [email-masked]

Stadnard Disclamur: All opinions, comments, mistakes, endorsements and odd
noises are my own, not my employer's.

I would rather be and optimist and wrong than a pessimist and right.